New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

securityonion-elsa-extras: new MySQL packages require changes to elsa user #1065

Closed
dougburks opened this Issue Jan 20, 2017 · 3 comments

Comments

Projects
None yet
1 participant
@dougburks
Contributor

dougburks commented Jan 20, 2017

http://blog.securityonion.net/2017/01/latest-mysql-packages-may-impact-elsa.html

https://www.ubuntu.com/usn/usn-3174-1/

http://dev.mysql.com/doc/relnotes/mysql/5.5/en/news-5-5-54.html

http://dev.mysql.com/doc/relnotes/mysql/5.7/en/news-5-7-17.html

CREATE TABLE now requires the FILE privilege if DATA DIRECTORY or INDEX DIRECTORY is specified explicitly as a table or partition option. ALTER TABLE requires the FILE privilege if either option is specified explicitly as a partition option (it ignores them if specified as table options). (Bug #25092566)

@dougburks

This comment has been minimized.

Show comment
Hide comment
Contributor

dougburks commented Jan 20, 2017

@dougburks

This comment has been minimized.

Show comment
Hide comment
Contributor

dougburks commented Jan 20, 2017

@dougburks

This comment has been minimized.

Show comment
Hide comment

@dougburks dougburks closed this Jan 23, 2017

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment